Bug 190815

Summary: [ MacOS ] Layout Test imported/mozilla/css-transitions/test_event-dispatch.html is failing
Product: WebKit Reporter: Truitt Savell <tsavell>
Component: Tools / TestsAssignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Normal CC: jlewis3, lforschler, realdawei, ryanhaddad, webkit-bug-importer
Priority: P2 Keywords: InRadar
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   

Description Truitt Savell 2018-10-22 16:53:42 PDT
The following layout test is failing on MacOS

imported/mozilla/css-transitions/test_event-dispatch.html

Probable cause:

Unknown, earliest timeout on history is r236821. Issue has been happening for a time now. We need to regress this to its origin. 

Flakiness Dashboard:

https://webkit-test-results.webkit.org/dashboards/flakiness_dashboard.html#showAllRuns=true&tests=imported%2Fmozilla%2Fcss-transitions%2Ftest_event-dispatch.html
Comment 1 Radar WebKit Bug Importer 2018-10-25 09:59:59 PDT
<rdar://problem/45556688>
Comment 2 Truitt Savell 2018-12-03 14:20:45 PST
Checking the history shows no timeouts have happened in about a month. Issue seems to have resolved itself. marking issue resolved.